form#contact {
  margin: 0;
  padding: 0;
  width: 502px;
  }
  
form#contact p {
  margin: 0 0 10px 0;
  padding: 0;
  }
  
label {
  display: block;
  }
  
form#contact input, form#contact select {
  width: 180px;
  background: #fff !important;
  border: 1px solid #9e9e9e;
  font-size: 12px;
  font-family: arial;
  }
  
label.emptyLabel {
  color: #e3201c;
  }
  
input.emptyField {
  border: 1px solid #e3201c;
  }
  
textarea {
  width: 500px;
  height: 150px;
  border: 1px solid #9e9e9e;
  font-size: 12px;
  font-family: arial;
  }
  
form#contact input.submit {
  width: 80px;
  background: #a2d346 !important;
  color: #000;
  cursor: pointer;
  float: left;
  }